<form autocomplete='off'>
	<div class="flexrow">
		<input id='vsac-range-config-display' type='checkbox' data-dtype='Boolean' name='display' {{checked settings.display}}>
		<label for='vsac-range-config-display'>{{localize 'VS-AC.Dialog.Range.Display'}}</label>
	</div>
	<div class="flexrow">
		<input id='vsac-range-config-5105' type='checkbox' data-dtype='Boolean' name='pf5105' {{checked settings.pf5105}}>
		<label for='vsac-range-config-5105'>{{localize 'VS-AC.Dialog.Range.Use5105'}}</label>
	</div>
	<div class='buttons flexrow'>
		<button type='submit'>{{localize 'Save'}}</button>
		<button type='reset'>{{localize 'Reset'}}</button>
	</div>
</form>
